Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0012518 [DCSS] Upload: Maps and Vaults feature unable to reproduce 2021-02-23 03:34 2021-03-31 11:16
Reporter nicolae View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status resolved   Product Branch 0.27 development version
Summary 0012518: swamp vaults, getcher swamp vaults here, hot and fresh
Description 32 varied vaults for the Swamp branch. Some are decor, some have monsters, some are small, some are large, some are simple, some are complex.

Includes an update to the existing version of nicolae_swamp_necromancer_hut. As suggested in the existing TODO, I added some of the new monsters to the zombie list. Also I threw in some more randomization and a little more space.
Additional Information
Tags No tags attached.
Attached Files ? file icon swampvaults 022221.des [^] (19,756 bytes) 2021-02-23 03:34 [Show Content]
? file icon swampvaults 2.des [^] (20,243 bytes) 2021-03-04 03:26 [Show Content]

- Relationships

-  Notes
(0034167)
nicolae (reporter)
2021-03-04 03:27

Updated the vaults with re-glyphing and better alignment. Also cleaned up a few extraneous tags (and, in one case, fixed a goof I missed in the first submission)
(0034174)
gammafunk (administrator)
2021-03-08 06:02

The decorative vaults have been merged with minimal changes in 0d39f09, thanks! Will work on the monster-placing vaults next.
(0034203)
gammafunk (administrator)
2021-03-31 11:16

Merged in b79eb4b, thanks! Some edits described in the commit message, all being pretty minor tweaks.

- Issue History
Date Modified Username Field Change
2021-02-23 03:34 nicolae New Issue
2021-02-23 03:34 nicolae File Added: swampvaults 022221.des
2021-02-25 19:25 gammafunk Status new => assigned
2021-02-25 19:25 gammafunk Assigned To => gammafunk
2021-03-04 03:26 nicolae File Added: swampvaults 2.des
2021-03-04 03:27 nicolae Note Added: 0034167
2021-03-08 06:02 gammafunk Note Added: 0034174
2021-03-31 11:16 gammafunk Note Added: 0034203
2021-03-31 11:16 gammafunk Status assigned => resolved
2021-03-31 11:16 gammafunk Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker